/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Default-Table;
	border-collapse: collapse;
	max-id: 4;
	border-spacing-y: 0;
	border-spacing-x: 0;
	cell-padding-left: 5px;
	cell-padding-right: 20px;
	cell-padding-top: 10px;
	cell-padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	margin-bottom: 16px;
	margin-top: 24px;
}

mcTableColumnStyle
{
	span: 1;
	name: Column1;
	id: 0;
	font-family: Rubik;
	color: #242424;
	cell-content-style-tag: p;
	cell-content-style-class: table-text;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	type: Automatic;
}

mcTableHeadStyle
{
	span: 1;
	name: Header1;
	id: 2;
	background-color: #ffffff;
	color: #747474;
	font-size: 14px;
	font-family: Rubik;
	cell-content-style-class: table-text;
	text-align: left;
	font-weight: bold;
	cell-content-style-tag: none;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #dddddd;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #dddddd;
	name: Body1;
	id: 1;
	background-color: #ffffff;
	cell-content-style-class: table-text;
	color: #242424;
	font-size: 14px;
	font-family: Rubik;
	cell-content-style-tag: p;
	text-align: left;
	vertical-align: top;
	type: Automatic;
}


/* Cell Styles: */
 
.TableStyle-Default-Table
{
	border-collapse: collapse;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	border-bottom-width: 1px;
	margin-top: 24px;
	margin-bottom: 16px;
	border-spacing: 0px 0px;
}

.TableStyle-Default-Table-Column-Column1
{
	
}

.TableStyle-Default-Table-Head-Header1
{
	
}

.TableStyle-Default-Table-HeadI-Column1-Header1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
}

.TableStyle-Default-Table-HeadI-Column1-Header1 p
{
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
}

.TableStyle-Default-Table-HeadE-Column1-Header1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
}

.TableStyle-Default-Table-HeadE-Column1-Header1 p
{
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
}

.TableStyle-Default-Table-HeadF-Column1-Header1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
}

.TableStyle-Default-Table-HeadF-Column1-Header1 p
{
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
}

.TableStyle-Default-Table-HeadH-Column1-Header1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
}

.TableStyle-Default-Table-HeadH-Column1-Header1 p
{
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
}

.TableStyle-Default-Table-HeadD-Column1-Header1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
}

.TableStyle-Default-Table-HeadD-Column1-Header1 p
{
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
}

.TableStyle-Default-Table-HeadC-Column1-Header1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
}

.TableStyle-Default-Table-HeadC-Column1-Header1 p
{
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
}

.TableStyle-Default-Table-HeadB-Column1-Header1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
}

.TableStyle-Default-Table-HeadB-Column1-Header1 p
{
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
}

.TableStyle-Default-Table-HeadA-Column1-Header1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
}

.TableStyle-Default-Table-HeadA-Column1-Header1 p
{
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
}

.TableStyle-Default-Table-HeadG-Column1-Header1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: #ffffff;
}

.TableStyle-Default-Table-HeadG-Column1-Header1 p
{
	color: #747474;
	font-family: Rubik;
	font-size: 14px;
	font-weight: bold;
}

.TableStyle-Default-Table-FootI-Column1-
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-FootI-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-FootE-Column1-
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-FootE-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-FootF-Column1-
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-FootF-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-FootH-Column1-
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-FootH-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-FootD-Column1-
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-FootD-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-FootC-Column1-
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-FootC-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-FootB-Column1-
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-FootB-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-FootA-Column1-
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-FootA-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-FootG-Column1-
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-FootG-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-Body-Body1
{
	
}

.TableStyle-Default-Table-BodyI-Column1-Body1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-BodyI-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-BodyE-Column1-Body1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-BodyE-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-BodyF-Column1-Body1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-BodyF-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-BodyH-Column1-Body1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-BodyH-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-BodyD-Column1-Body1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-BodyD-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-BodyC-Column1-Body1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-BodyC-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-BodyB-Column1-Body1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-BodyB-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-BodyA-Column1-Body1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-BodyA-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Default-Table-BodyG-Column1-Body1
{
	padding-left: 5px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Default-Table-BodyG-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}


